curl --request POST \
--url https://cloud.kaneo.app/api/auth/organization/update-team \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"teamId": "<string>",
"data": {
"id": "AuXc1V6jFYqK1yGaIMEHsdDDGDzRcAg2",
"name": "<string>",
"organizationId": "<string>",
"createdAt": "<string>",
"updatedAt": "<string>"
}
}
'{
"id": "<string>",
"name": "<string>",
"organizationId": "<string>",
"createdAt": "2023-11-07T05:31:56Z",
"updatedAt": "2023-11-07T05:31:56Z"
}Update an existing team in an organization
curl --request POST \
--url https://cloud.kaneo.app/api/auth/organization/update-team \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"teamId": "<string>",
"data": {
"id": "AuXc1V6jFYqK1yGaIMEHsdDDGDzRcAg2",
"name": "<string>",
"organizationId": "<string>",
"createdAt": "<string>",
"updatedAt": "<string>"
}
}
'{
"id": "<string>",
"name": "<string>",
"organizationId": "<string>",
"createdAt": "2023-11-07T05:31:56Z",
"updatedAt": "2023-11-07T05:31:56Z"
}Bearer token authentication
Team updated successfully
Unique identifier of the updated team
Updated name of the team
ID of the organization the team belongs to
Timestamp when the team was created
Timestamp when the team was last updated
Was this page helpful?